## libsdl2-gfx 1.0.0

=== debian/changelog ===
libsdl2-gfx (1.0.0-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Enabling mmx only for i386 and amd64 architectures.

  [ Manuel A. Fernandez Montecelo ]
  * Link against math library
  * Modify how to fix the duplicated jquery.js

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 03 Feb 2014 20:07:28 +0000

libsdl2-gfx (1.0.0-1) unstable; urgency=low

  * Initial Release (Closes: #735289)

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 14 Jan 2014 11:35:40 +0100
