=== debian/control ===
Source: libsdl2-gfx
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>,
 Manuel A. Fernandez Montecelo <mafm@debian.org>,
 Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
Section: libs
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libsdl2-dev,
               autotools-dev,
               automake,
               autoconf,
               libtool,
               pkg-config
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sdl/packages/libsdl2-gfx.git
Vcs-Git: git://anonscm.debian.org/pkg-sdl/packages/libsdl2-gfx.git
Homepage: http://www.ferzkopp.net/joomla/content/view/19/14/

Package: libsdl2-gfx-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: drawing and graphical effects extension for SDL2
 The SDL2_gfx library is an extension to the SDL2 library which provides
 basic antialiased drawing routines such as lines, circles or polygons,
 an interpolating rotozoomer for SDL2 surfaces, framerate control and MMX
 image filters.
 .
 This package contains the SDL2_gfx runtime library.

Package: libsdl2-gfx-dbg
Section: debug
Architecture: any
Multi-Arch: same
Priority: extra
Depends: ${misc:Depends},
         libsdl2-gfx-1.0-0 (= ${binary:Version})
Description: debugging symbols for SDL2_gfx
 The SDL2_gfx library is an extension to the SDL2 library which provides
 basic antialiased drawing routines such as lines, circles or polygons,
 an interpolating rotozoomer for SDL2 surfaces, framerate control and MMX
 image filters.
 .
 This package contains the debugging information for the shared library.

Package: libsdl2-gfx-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libsdl2-gfx-1.0-0 (= ${binary:Version}),
         libsdl2-dev
Suggests: libsdl2-gfx-doc
Description: development files for SDL2_gfx
 The SDL2_gfx library is an extension to the SDL2 library which provides
 basic antialiased drawing routines such as lines, circles or polygons,
 an interpolating rotozoomer for SDL2 surfaces, framerate control and MMX
 image filters.
 .
 This package contains the header files and static library needed to
 compile applications that use SDL2_gfx.

Package: libsdl2-gfx-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}, libjs-jquery
Recommends: libsdl2-gfx-dev (= ${binary:Version})
Description: documentation files for SDL2_gfx
 The SDL2_gfx library is an extension to the SDL2 library which provides
 basic antialiased drawing routines such as lines, circles or polygons,
 an interpolating rotozoomer for SDL2 surfaces, framerate control and MMX
 image filters.
 .
 This package contains the documentation to program with the SDL2_gfx library.
