=== debian/watch ===
version=3

http://www.ferzkopp.net/joomla/content/view/19/14/ \
/joomla/\.\./Software/SDL2_gfx/SDL2_gfx\-([\d.]+)\.tar\.gz
