## libsdl2-gfx 1.0.1

=== debian/changelog ===
libsdl2-gfx (1.0.1-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Update watch file.

  [ Felix Geyer ]
  * New upstream release.
    - Includes a pkg-config file. (Closes: #750131)
  * Add jquery.js to debian/missing-sources/.
  * Stop creating the pointless libSDL2_gfx-1.0.so symlink, instead add a
    lintian override.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 26 Jul 2014 23:08:42 +0200
