=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libsdl2-gfx
 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
-Uploaders: Felix Geyer <debfx-pkg@fobos.de>,
+Uploaders: Felix Geyer <fgeyer@debian.org>,
  Manuel A. Fernandez Montecelo <mafm@debian.org>,
  Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
 Section: libs
