=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed -lm
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_HOST_ARCH  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
@@ -33,8 +32,6 @@
 override_dh_link:
 	# fix lintian warning embedded-javascript-library
 	dh_link -plibsdl2-gfx-doc usr/share/javascript/jquery/jquery.js usr/share/doc/libsdl2-gfx-doc/jquery.js
-	# fix lintian warning dev-pkg-without-shlib-symlink
-	dh_link -plibsdl2-gfx-dev usr/lib/$(DEB_HOST_MULTIARCH)/libSDL2_gfx-1.0.so.0.0.0 usr/lib/$(DEB_HOST_MULTIARCH)/libSDL2_gfx-1.0.so
 	dh_link --remaining-packages
 
 override_dh_strip:
