=== debian/watch ===
version=3

http://cms.ferzkopp.net/index.php/software/13-sdl-gfx \
http://www\.ferzkopp\.net/Software/SDL2_gfx/SDL2_gfx-([\d.]+)\.tar\.gz
