## libsdl2-gfx 1.0.1+dfsg

=== debian/changelog ===
libsdl2-gfx (1.0.1+dfsg-1) unstable; urgency=medium

  * Repack without html in the source tree.
  * Do not symlink jquery from doxygen, this will result in a
    broken documentation. cfr: 736360.
  * Bump std-version, no changes required.
  * Update copyright file.
  * Create docs package with doxygen at build time.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 05 Nov 2014 10:26:36 +0100
