=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libsdl2-gfx
 Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Geyer <fgeyer@debian.org>,
- Manuel A. Fernandez Montecelo <mafm@debian.org>,
- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
+           Manuel A. Fernandez Montecelo <mafm@debian.org>,
+           Gianfranco Costamagna <costamagnagianfranco@yahoo.it>
 Section: libs
 Priority: optional
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.6
+Build-Depends: autoconf,
+               automake,
+               autotools-dev,
+               debhelper (>= 9),
                dh-autoreconf,
                libsdl2-dev,
-               autotools-dev,
-               automake,
-               autoconf,
                libtool,
                pkg-config
+Build-Depends-Indep: doxygen
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sdl/packages/libsdl2-gfx.git
 Vcs-Git: git://anonscm.debian.org/pkg-sdl/packages/libsdl2-gfx.git
 Homepage: http://www.ferzkopp.net/joomla/content/view/19/14/
@@ -21,8 +22,7 @@
 Package: libsdl2-gfx-1.0-0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: drawing and graphical effects extension for SDL2
  The SDL2_gfx library is an extension to the SDL2 library which provides
@@ -37,8 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Priority: extra
-Depends: ${misc:Depends},
-         libsdl2-gfx-1.0-0 (= ${binary:Version})
+Depends: libsdl2-gfx-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for SDL2_gfx
  The SDL2_gfx library is an extension to the SDL2 library which provides
  basic antialiased drawing routines such as lines, circles or polygons,
@@ -51,9 +50,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends},
-         libsdl2-gfx-1.0-0 (= ${binary:Version}),
-         libsdl2-dev
+Depends: libsdl2-dev, libsdl2-gfx-1.0-0 (= ${binary:Version}), ${misc:Depends}
 Suggests: libsdl2-gfx-doc
 Description: development files for SDL2_gfx
  The SDL2_gfx library is an extension to the SDL2 library which provides
@@ -68,7 +65,7 @@
 Architecture: all
 Section: doc
 Priority: extra
-Depends: ${misc:Depends}, libjs-jquery
+Depends: ${misc:Depends}
 Recommends: libsdl2-gfx-dev (= ${binary:Version})
 Description: documentation files for SDL2_gfx
  The SDL2_gfx library is an extension to the SDL2 library which provides
@@ -77,4 +74,3 @@
  image filters.
  .
  This package contains the documentation to program with the SDL2_gfx library.
-
