=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 	CONFIGURE_FLAGS =--enable-mmx
 endif
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf Docs/html
+
 override_dh_autoreconf:
 	AUTOMAKE="automake --foreign" dh_autoreconf --as-needed
 
@@ -23,16 +27,14 @@
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
 override_dh_install:
-	dh_install --fail-missing -XlibSDL2_gfx.la -Xjquery.js
+	dh_install --fail-missing -XlibSDL2_gfx.la
 
 override_dh_auto_build:
 	dh_auto_build
 	tar -cvz --transform='s,^test,examples,' -f debian/examples.tar.gz test
 
-override_dh_link:
-	# fix lintian warning embedded-javascript-library
-	dh_link -plibsdl2-gfx-doc usr/share/javascript/jquery/jquery.js usr/share/doc/libsdl2-gfx-doc/jquery.js
-	dh_link --remaining-packages
+override_dh_auto_build-indep:
+	doxygen Docs/html.doxyfile
 
 override_dh_strip:
 	dh_strip --dbg-package=libsdl2-gfx-dbg
