=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,6 @@
 ifeq ($(DEB_HOST_ARCH), amd64)
 	CONFIGURE_FLAGS =--enable-mmx
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf Docs/html
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
