=== debian/tests/control ===
Tests: installed-tests
Restrictions: allow-stderr, superficial
Depends:
 libsdl2-gfx-dev,
 xauth,
 xvfb,

Tests: libsdl2-gfx-dev
Restrictions: allow-stderr, rw-build-tree, superficial
Depends:
 build-essential,
 libsdl2-gfx-dev,
 pkg-config,
 xauth,
 xvfb,
